/*----------- collingarythomasgrasley (modetwentythree.com) collingrasley@gmail.com --- public domain template, because sharing is good ------- no link back required, but it would be real swell :) --------------------*/

/* -----------------  page styles -------------------------------------------------------*/

/*body { padding:0; margin:0; font:11px Verdana, sans-serif; line-height: 17px; background:#f4f4f4 url(../images/bodybg.gif) center repeat-y; color: #555; }
#wrapper { margin:2px auto; width:900px;  padding:0; background:#fff;}
*/
/* -----------------  general styles  -------------------------------------------------------*/
/*
a { color:#631e19; text-decoration: underline;background:none; }
a:hover { color:#894e4e; background:none; text-decoration:underline; }
p { margin:0;padding-top:2px;}
h2 { font-weight:bold; font-size:12px; padding:0px 0 4px 0px; margin: 0 0 2px 0; color:#444; background:none; border-bottom: 2px dotted #444; }
ul { margin: 0; padding : 0; list-style : none; }
img { border: 0;}
h4 {font: 30px 'HelveticaNeue-CondensedBold', 'Arial Narrow', Helvetica, Arial, sans-serif; margin:0;}
h5 {font: 16px 'HelveticaNeue-CondensedBold', 'Arial Narrow', Helvetica, Arial, bold, sans-serif; margin:0;}
.pic{margin-top:8px;}*/
/* -----------------  top info  -------------------------------------------------------*/

#header { clear:both; width:900px; height:80px; background-color: #CCCCCC; /*background: url(../images/einis-header2.jpg) no-repeat; */margin:0; }
#logo {float:left; width:80px; height:80px; margin:0px 0px 0px 0px; }
#title {float:left; width:300px; padding: 20px 0 0px 60px;}
#title h3 {font-size:12px; padding:8px 0px 0px 130px; margin:0; color:#444;}
#hright {float:right; width:540px; height: 60px; margin:15px 0 0 0;}
#hrighttop {width: 200px;margin: 0 2px 0 0; padding: 0 8px 2px 0; float:right; text-align: right;}
#title p {font-size: 0.9em; color: #808080; padding: 0; background: inherit;}
#menu { width: 540px; float:right; margin:2px 0 0 0; padding:0; text-align:right;}
#menu li { display:inline; }
#menu li a {  color:#444; text-decoration:none; padding:1px 10px 1px 10px;
height:19px; background:none;}
#menu li a:hover { background: none;color:#631e19;} 

/* ----------------- Main content -------------------------------------------------------*/

#horiz1 {float: none; width: 900px;margin: 6px 0px 0px 0px; padding:0px;}
#homeMenu {
	position:relative;
	float:right;
	width: 233px;
	height: 250px;
	background-color: #666666;
	margin: 0px 0px 0px 0;
	padding:0px;
}
#homeMenu a {  color:white; text-decoration:none;}
#homeGraphic {position:relative; float:left; width: 661px; height: 250px; background-color: #CCCCCC; /*background: url(../graphics/images/space-2) no-repeat;*/ margin: 0px 0px 0px 0; padding:0px; z-index: 0;}
/*#homeGraphicBak {position:absolute; float:left; width: 665px; height: 250px; background-color: #CCCCCC; background: url(../graphics/images/space-2) no-repeat; margin: 0px 0px 0px 0; padding:0px; z-index: -100;}*/
#homeGraphicBar1 {position:relative; float:right; width: 560px; height: 20px; color:#FFFFFF; background-color: #666666;  opacity:0.8; margin: -30px 0px 0px 101px; padding:0px;}
#homeGraphicBar1 a { color:#FFFFFF; text-decoration:none;}
#homeGraphicBar2 {position:relative; float:right; width: 560px; height: 90px; background-color: #CCCCCC;  opacity:0.8; background: url(../graphics/images/gradient.gif); margin: -120px 0px 0px 0px; padding:0px; }
/*#homeGraphicBar2 a {  color:#FFFFFF; text-decoration:none;}*/
/*#homeGraphicBarTB1 h1{font-family:Arial, Helvetica, sans-serif; font-size:60px; font-style:italic; padding:20px 0px 0px 34px; margin:0; color:#10264f; /*color:#444; }*/
#homeGraphicBar2 h4{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:italic; padding:8px 0px 0px 10px; margin:0; color:#444; }
#homeGraphicBar2 h5{font-family:Arial, Helvetica, sans-serif; font-size:24px; font-style:normal; padding:0px 0px 0px 0px; margin:0; color:#FFFFFF;}
#homeGraphicBarTB1 {position:relative; float:left; /*width: 80px;*/ height: 60px; font-family:Arial, Helvetica, sans-serif; font-size:60px; font-style:italic; font-weight:bold; color:#444; /*background-color: #CCCCCC;*/ margin: 20px 0px 0px 15px; padding:0px;}
#homeGraphicBarTB1  a {  color:#10264f; text-decoration:none;}
#homeGraphicBarTB2 {position:relative; float:left; width: 360px; height: 60px; /*background-color: #CCCCCC;*/ margin: -83px 0px 0px 200px; padding:0px; vertical-align:baseline;}
#homeGraphicBarTB2  a {  color:white; text-decoration:none;}

#homeMenuText1{ position:relative; float:left; width:210px; float:left; margin:10px 0px 0px 0px; color:#fff; padding:10px;}
#homeMenuText2{ position:relative; float:left; width:210px; float:left; margin:0px 0px 0px 0px; color:#fff; padding:10px;}
#homeMenuText3{ position:relative; float:left; width:210px; float:left; margin:0px 0px 0px 0px; color:#fff; padding:10px;}
/*-- Left Col --*/
#leftcol {float: left;width: 580px;margin: 6px 6px 5px 0px; padding:0px;}
#projectOverview {
	position:relative;
	float:none;
	width: 560px;
	height: 250px;
	background-color: #EDEDED;
	margin: 0px 0px 0px 0px;
	padding:10px;
	padding-top:5px;
	padding-bottom:15px;
}
#projectOverview a { color:#808080; text-decoration:none;}
#featureTextBox {position:relative; float:left; width: 450px; height: 124px; color:#fff; background-color: #10264f; margin: 6px 0px 0px 0; padding:0px;}
#featureText{	position:relative;	float:left;	width:400px;	margin:-17px 0px 0px 6px;	color:#fff;	padding:10px; }
#featureText a {  color:white; text-decoration:none;}
#featureGraphic {position:relative; float:right; width: 124px; height: 124px; background-color: #999999; background: url(../graphics/images/Hess1.jpg) no-repeat; margin: 6px 0px 0px 6px; padding:0px;}

/*-- Right Col --*/
#rightcol {float: right;width: 314px;margin: 6px 0px 0px 0; padding:0px; }
#newsHeader{position:relative;	float:left;	width:203px;	margin:21px 0px 0px 12px;	color:#fff;	padding:0px;}
#newsHeaderBox {position:relative; float:left; width: 248px; height: 50px; color:#CCCCCC; background-color: #10264f; margin: 0px 0px 0px 0px; padding:0px; }
#newsHeaderGraphic {position:relative; float:right; width: 60px; height: 50px; color:#fff; background: url(../graphics/images/alma-small.jpg) no-repeat;margin:0px 0px 0px 0px; padding:0px; }
#newsFrame {position:relative; float:right; width: 294px; height: 258px; color:#fff; background-color: #999999; margin: 6px 0px 0px 0px; padding:10px;}
#newsFrame h3{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:italic; padding:8px 0px 0px 0px; margin:0; color:#444; }
#logoFrame {position:relative; float:right; width: 288px; height: 34px; border: 3px #CCCCCC solid; color:#fff; background-color: #fff; margin: 6px 0px 0px 0px; padding:10px;	}


/*---------------------*/

/* ----------------- Bottom content -------------------------------------------------------*/

#footer { clear: both; text-align:center; line-height: 1.8em; color: #444; background: #fff; padding: 4px 0; 
margin:10px 0 0 0;}
#footer a {color: #631e19; background: inherit;}
